Subject: Familiarity with automated testing tools and bug tracking systems.

From: exceptional <[email-masked]>
Date: Tue, 22 May 2007 14:15:24 +0300

Knowledge of how to calculate and interpret Risk Exposure of various
positions. Services firms demand that software managers and software
developers have an extremely solid business background.

Experience with Algorithmics is a plus. Excellent communication
skills.

This will include reviewing client configurations and infrastructure
configurations; reproducing issues in a simulation environment; and in
some cases working with customer directly to troubleshoot.

Good communication skills is also a plus.

Strong Linux experience, familiar with Shell Scripting. NET Developers
at all levels to join a credit pricing and trading tools effort
supporting CDS flow and structured products desks. Time Series Data
Analysis and Query skills. Should be able to multitask and switch gears
quickly.

Hands-on experience in deploying and maintaining web applications with
intensive disk IO and database system workload.